
/* CSS Document */





/* Navigation
-----------------------------------------------------------------*/

body#home a#navHome, body#facility a#navFacility, body#security a#navSecurity, body#pricing a#navPricing, body#tips a#navTips, body#contact a#navContact { background: none; }

nav#mainNav ul li a:hover  {
	background: none;
	}


/* -- Input Defaults -- */
	fieldset div {
	padding: 20px;
}

input#contactSubmit {
	margin: 0 0 0 200px;
	display:inline;
}



label.formError{
     width: 160px;
}


/* RHS Col
-----------------------------------------------------------------*/

ul.contactDetails li.phone {
	height: 36px;
	}

